Subject: Re: using !defined instead of !
To: Jeremy C. Reed <>
From: grant beattie <>
List: tech-pkg
Date: 10/04/2003 19:31:35
On Fri, Oct 03, 2003 at 03:36:11PM -0700, Jeremy C. Reed wrote:

> (I noticed this in bootstrap-pkgsrc and in the pkgtools/libnbcompat; funny
> to use bootstrap-pkgsrc and then immediately told to build and install new
> pkgtools/pkg_install.)

what version of pkg_install did you get from bootstrap? the latest
source in bootstrap-pkgsrc contains the latest version if pkg_install.
I suspect you were using an older bootstrap-pkgsrc.